﻿/*Login Style*/
.cssT1SmWapLoginContainer
{
	width:990px;
	margin:0 auto;
	border:solid 1px #b5c3da;
	background:#fff url('Images/Controls/Common/eAppsSectionBG.png') repeat-x top left;
	padding:8px 0 10px 0;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;

}

.cssT1SmWapLoginContainer .cssT1SmWapPwrValidationSummaryErrorLite
{
	float:left;
	width:100%;	
}

.cssT1SmWapLoginContainer .cssT1SmWapPwrValidationSummaryErrorLite p
{
}

.cssT1SmWapLoginContainer .innertube 
{
	margin:0 10px;
	display:inline-block;
}


.cssT1SmWapLoginContainer .newUsers 
{
	float:left;
	width:500px;
	padding:0 140px 0 10px;
	background: url('Images/Wap/newUsersBG.png') no-repeat right 60px;
}


.cssT1SmWapLoginContainer .newUsers h2 
{
	color:#b5c3da;
	text-transform:uppercase;
	font-size:3.2em;
	font-weight:normal;
	margin:0;
	padding:0;
}

.cssT1SmWapLoginContainer .newUsers p 
{
	padding:3px 0;
	line-height:1.2em;
	margin:0;
}

.cssT1SmWapLoginContainer .formSectionInfo 
{
	padding:0 10px 20px 10px;
	color:#737d86;
	font-size:0.9em;
}

.cssT1SmWapLoginContainer .newUsersPoints 
{
}

.cssT1SmWapLoginContainer .newUsersPoints div 
{
	padding:5px 0 10px 0;
	line-height:1.3em;
}


.cssT1SmWapLoginContainer .newUsersPoints div h3 
{
	font-size:1.3em;
	color:#0f3367;
	line-height:24px;
	margin:0;
}

.cssT1SmWapLoginContainer .newUsersPoints div h3 span 
{
	padding:0 10px;
}

.cssT1SmWapLoginContainer .newUsersPoints div h3 span.point 
{
	float:left;
	padding:0;
	width:24px;
	height:24px;
	text-align:center;
	color:#fff;
	background:#384652 url('Images/Wap/newUsersPointBG.png') no-repeat top left;
}

.cssT1SmWapLoginContainer .newUsersPoints div p 
{
	display:inline-block;
	margin-left:35px;
}

.cssT1SmWapLoginContainer .existingUsers 
{
	float:right;
	width:320px;
	padding:5px 0 0 0;
	background:url('Images/Wap/alreadyRegisteredBGL.png') no-repeat top left;

}

.cssT1SmWapLoginContainer .existingUsers .innertubeLarge 
{
	margin:0 15px;
	background:url('Images/Wap/alreadyRegisteredBG.png') no-repeat top right;
}

.cssT1SmWapLoginContainer .existingUsers h3 
{
	float:left;
	width:100%;
	font-size:1.3em;
	margin:0;
}

.cssT1SmWapLoginContainer .existingUsers p.formSectionInfo 
{
	float:left;
	clear:both;
	width:210px;
	padding:6px 0;
	margin:0;
	line-height:1.4em;
}

.cssT1SmWapLoginContainer .existingUsers label 
{
	padding:0;
	font-weight:bold;
}

.cssT1SmWapLoginContainer .loginButton 
{
	float:left;
	padding:10px 0;
}


.cssT1SmWapLoginContainer .exisitingUsersBottom 
{
	float:left;
	clear:both;
	width:100%;
	height:43px;
	background:url('Images/Wap/alreadyRegisteredBGLB.png') no-repeat bottom left;
}

.cssT1SmWapLoginContainer .additionalInfoPanel
{
	margin:0 20px;
}

.cssT1SmWapLoginContainer .additionalInfoPanel .loginInfo 
{
	float:left;
	width:100%;
	clear:both;
	padding:25px 0 0 0;
	margin-top:10px;
	display:inline;
	background:url('Images/Wap/loginInfoBGTop.png') no-repeat top center;
}






.cssT1SmWapLoginContainer .additionalInfoPanel .loginInfo h4 
{
	font-size:1.4em;
	font-weight:normal;
	margin:0;
}

.cssT1SmWapLoginContainer .additionalInfoPanel .loginInfo div 
{
	float:left;
	width:50%;
}

.cssT1SmWapLoginContainer .additionalInfoPanel div.width40
{
	width:40%;
}

.cssT1SmWapLoginContainer .additionalInfoPanel div.width60 
{
	width:60%;
}

.cssT1SmWapLoginContainer .additionalInfoPanel .loginInfo ul 
{
	padding:5px 0;
	width:100%;
	display:inline;
	margin:0;
	float:left;
}

.cssT1SmWapLoginContainer .additionalInfoPanel .loginInfo li 
{
	/*width:100%;
	margin-right:-20px;
	padding-left:14px;*/
	clear:both;
	width:90%;
	padding:0 0 0 15px;
	line-height:1.4em;
	background:url('Images/Wap/listItemBGGrey.png') no-repeat 0 2px;
}

.cssT1SmWapLoginContainer .additionalInfoPanel div.loginInfoBottom 
{
	float:left;
	clear:both;
	width:100%;
	height:25px;
	background:url('Images/Wap/loginInfoBGBottom.png') no-repeat bottom center;
}

.cssT1SmWapLoginCustVal *
{
	display:none;
}




.existingUsers .cssSmFldInputControlContainer
{
	clear:both;
}

.existingUsers .cssSmFldFieldNameLabel
{
	margin-left:0;
	margin-bottom:5px;
}

.existingUsers .cssSmFldPwrInputCtl
{
	font-size:120%;
}

.existingUsers .cssSmFldValidatorContainer
{
	font-size:80%;
}

.existingUsers .loginButton input
{
	margin-left:0;
}

.newUsers .cssT1SmWapGeneralButtonLarge
{
	padding-left:60px;
	padding-right:60px;
}











.cssT1SmWapCourseSrchCrit
{
	margin:0;
	padding:0;
	
}

.cssT1SmWapCourseSrchCrit fieldset
{
	margin:0;
	padding:0;
	border-style:none;
	border-width:0;
}

.cssT1SmWapCourseSrchCrit fieldset legend
{
	margin:0;
	padding:0;
	display:none;
}

.cssT1SmWapCourseSrchCritAdvanced
{
	clear:both;

}

.cssT1SmWapCourseSrchCrit .cssSmFldPwrInputCtl 
{
	clear:both;
}

.cssT1SmWapAdvOptHidden .cssT1SmWapCourseSrchCritAdvanced
{
	display:none;
	
}

.cssT1SmWapAdvOptHidden .cssSmFldPwrInputCtl label
{
	display:none;
}

.cssT1SmWapAdvOptHidden .cssSmFldPwrInputCtl
{
	clear:none;
}


.cssT1SmWapAdvOptHidden .cssT1SmWapCourseSrchButton
{
	padding:0;
}


.cssT1SmWapCourseSrchButton
{
	float:left;
	padding-left:160px;
}

.cssT1SmWapCourseSrchCrit_Crit_FT
{
	font-size:150%;
	width:100%;
	float:none;

}

.cssT1SmWapAdvOptHidden .cssT1SmWapCourseSrchCrit_Crit_FT
{
	float:left;
}



.cssT1SmWapCourseSrchCrit_Crit_FT label
{
	display:none;
}

.cssT1SmWapCourseSrchCrit_Crit_FT .cssSmFldInputControlCoreContainer input
{
	width:500px;
}

.cssT1SmWapITTermsContainer[class]
{
	padding-left:25px;
	max-height:200px;
	overflow:auto;
}

.cssT1SmWapITTermsContainer
{
	padding-left:25px;
	height:200px;
	overflow:auto;
}

.cssT1SmWapSectRegConfirm .cssT1SmPageSection
{
	background:#fff url('Images/Wap/accountNotificationBG.png') bottom left;
	background-repeat:no-repeat;
	
}

 .cssT1SmWapRegConfirmMsgContainer
{
	height:350px;
	padding-left:5px;
}


.cssT1SmeAppHintNext
{
	position:absolute;
	padding:4px;
    background:transparent url("Images/Controls/Common/tooltipBGB.png") no-repeat  scroll center bottom;
	width:280px;
	display:none;

}

.cssT1SmeAppHintNext label
{
	padding:0 5px;
	background:#D7E0EF url("Images/Controls/Common/tooltipBG.png") repeat-x scroll left top ;
	border:1px solid #D7E0EF;
	color:#4263AA;
	display:block;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	
}

/*
	Appln Requirement 
*/

.cssT1SmWapApplnRqmntName
{
    font-size:100%;
	margin:0;
	padding:10px 0 5px 5px;
    color:#0F3367;
    font-weight:bold;
	display:block;
	width:auto;
	text-transform:none;
}

.cssT1SmWapApplnRqmntDescr, .cssT1SmWapApplnRqmntDescrImportant
{
	display:block;
	font-size:95%;
	color:#888;
	padding-left:5px;
	padding-bottom:3px;
}

    .cssT1SmWapApplnRqmntDescrImportant 
    {
        font-weight: bold;
    }

.cssT1SmWapApplnRqmntResponse .cssSmFldPwrInputCtl
{
	padding-left:5px;
	display: inline-block;
}

.cssT1SmWapApplnRqmntResponse .cssSmFldPwrInputCtl textarea
{
	width:500px;
}

.cssT1SmWapApplnRqmntSupDocAttach
{
	clear:both;
}

.cssT1SmWapApplnRqmntAttachment
{
	display:inline-block;
}

.cssSmWapApplnRqmntAdditInfoLink
{
	float:left;
	padding-top:3px;
}


/*
	Search Results 
*/

.cssT1SmWapSrchRsltTable
{
	width:100%;
	
}

.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRsltSpkInfo
{
	float:left;
	width:100%;
	padding:3px 0;
	font-size:1.2em;
	line-height:1.1em;
	border-top:solid 1px #b5c3da;
	background:#f3f5f7 url('Images/Wap/courseDetailsBG.png') repeat-x top left;
}

.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRsltSpkInfo h3
{
	color:#0F3367;
	float:left;
	font-size:1.25em;
	padding: 5px 0px;	
	margin:0;



	
}

.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRsltSpkInfo p
{
	float:right;
	margin:0;

}

.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRsltMoreInfo
{
	clear:both;
	width:100%;
	
}


.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRsltAvailModeHdr
{
	float:left;
}

.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRsltAvailModeHdr span
{
	display:inline-block;
	font-size:0.9em;
	font-weight:bold;
}

.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRslt_Yr
{
	width:50px;
}

.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRslt_Loc
{
	width:100px;
}

.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRslt_Sprd
{
	width:100px;
}

.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRslt_Liab
{
	width:160px;
}

.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRslt_Load
{
	width:100px;
}

.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRslt_Attndc
{
	width:170px;
}

.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRslt_SprdMd
{
	width:170px;
}

.cssT1SmWapSrchRsltAvailModeBdy
{
	float:left;
}

.cssT1SmWapSrchRsltAvailModeBdy span
{
	display:inline-block;
}

.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRsltOption
{
	padding-left:5px;
	float:left;
}

.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRsltAvailModeRow
{
	float:left;
	width:100%;
	display:block;
}

.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRsltModes
{
	margin-left:260px;
}

.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRsltAvail
{
	float:left;
	width:260px;
}

.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRsltAvailModeRow:hover
{
	background-color: #e9edf3;
}

.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRslt_AvailDts
{
	color:#888;
	font-style:italic;
	padding-left:10px;
	
}

.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRslt_AvailDescr
{
	color:#888;
	font-size:90%;
	padding-left:10px;
}


.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRsltMoreInfoContent
{
	font-size:90%;
	display:none;
}

.cssT1SmWapSecurityVerifyContainer
{
	position:relative;
	width:300px;
	margin:0 auto;
}

.captcha
{
	width:280px;
}

.captchaEnterTxtField
{
	width:100%;
}

.cssT1SmWapSecurityVerifyBtn
{
	position:absolute;
	top:40px;
	left:273px;
	width:23px;
	height:22px;
	background:url("Images/captchaRefresh.png") no-repeat scroll left top #C5C9CC;
	border:none;
	cursor:pointer;
	
}

.cssT1SmWapCourseSrchOpt
{
	float:left;
	margin-left:15px;
	position:relative;
	overflow:hidden;
}

.cssT1SmWapCourseSrchOpt input
{
	position:absolute;
	top:-30px;
	left:-10px;
}

.cssT1SmWapCourseSrchOpt label
{
	float:left;
	padding:5px 10px;
	font-size:1.2em;
	border-top:solid 1px #b5c3da;
	border-left:solid 1px #b5c3da;
	border-right:solid 1px #b5c3da;
	background:#f3f5f7 url('Images/Wap/courseDetailsBG.png') repeat-x top left;
	cursor:pointer;
}

.cssT1SmWapCourseSrchOpt label:hover
{
	background:#b5c3da;
}

.cssT1SmWapCourseSrchOpt .cssT1SmEleSelected label
{
	background:#b5c3da;
	font-weight:bold;
}

.cssT1SmWapSecurityVerifyBtn:hover
{
	background-position:0 -22px;
}

/*
	Search result paging styles
*/
.cssT1SmWapSrchRsltPager
{
	background-color:#f3f5f7;
	border:solid 1px #e1e3e5;
}

.cssT1SmWapSrchRsltPager table td
{
	padding: 5px 8px;
	font-weight:bold;
	border: solid 1px #B5C3DA;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
}

.cssT1SmWapSrchRsltPager table td a:hover
{
	text-decoration:underline;
}

.cssT1SmWapSessionTimeoutMessageContainer {
	color:#737D86;
}


/* Application Requirements */
.cssT1SmWapDeleteResponseButton 
{
    margin-top: 5px;
    margin-left: 5px;
}

.cssT1SmWapApplnRqmnts .cssT1SmEap2PwrValidationSummaryInfo,
.cssT1SmWapApplnRqmnts .cssT1SmEap2PwrValidationSummaryWarn,
.cssT1SmWapApplnRqmnts .cssT1SmEap2PwrValidationSummaryError 
{
    position: relative;
    left: -21px;
    padding-right: 15px;
    width: 100%;
}

.cssT1SmWapApplnRqmnts .cssT1SmWapApplnRqmntsResponsButton 
{
    display: inline-block;
    float: left;
}

.cssT1SmWapApplnRqmntAddResponseLabel
{
    font-size: 95%;
    color: #888;
    height: 24px;
    line-height: 24px;
    display: inline-block;
    float: left;
    margin: 5px 0 0 5px;
}

.cssT1SmWapApplnRqmntResponseMessageDisplay 
{
    margin: 5px 0;
}

/* Sub-Requirements */
.cssT1SmWapApplnRqmntResponse > .cssT1SmWapApplnRqmnts 
{
    margin: 10px -11px 10px 15px;
}